#. extracted from desktop/source/deployment/registry/help
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2013-11-20 13:01+0100\n"
"PO-Revision-Date: 2012-12-13 13:08+0000\n"
"Last-Translator: Dimitris Spingos <dmtrs32@gmail.com>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: el\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: LibreOffice\n"
"X-Accelerator-Marker: ~\n"
"X-POOTLE-MTIME: 1355404104.0\n"

#: dp_help.src
msgctxt ""
"dp_help.src\n"
"RID_STR_HELP\n"
"string.text"
msgid "Help"
msgstr "Βοήθεια"

#: dp_help.src
msgctxt ""
"dp_help.src\n"
"RID_STR_HELPPROCESSING_GENERAL_ERROR\n"
"string.text"
msgid "The extension cannot be installed because:\n"
msgstr "Αδυναμία εγκατάστασης της επέκτασης επειδή:\n"

#: dp_help.src
msgctxt ""
"dp_help.src\n"
"RID_STR_HELPPROCESSING_XMLPARSING_ERROR\n"
"string.text"
msgid "The extension will not be installed because an error occurred in the Help files:\n"
msgstr "Η επέκταση δεν θα εγκατασταθεί λόγω σφάλματος στα αρχεία βοήθειας:\n"
